Name: gnue-reports
Version: 0.1.8
Release: alt0.M24.1

Summary: GNU Enterprise Reports

License: GPL
Group: Office
Url: http://www.gnue.org

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2

BuildArchitectures: noarch

BuildPreReq: gnue-common = 0.6.0

Requires: gnue-common

AutoReq: yes, nopython

# Automatically added by buildreq on Wed Dec 08 2004
BuildRequires: python-base python-dev python-modules-compiler python-modules-encodings python-modules-xml

%description
GNUe Reports is a platform and output-independent reporting system. It reads an
XML-based report definition and generates arbitrary XML output that can further
be translated into any format for which there is an adapter. GNUe Reports
currently has outputs for Text, HTML, Label Stock, and CSV -- with PDF,
Postscript, and Gnumeric/Excel formats in the works. Reports can output directly
to a file, as an email attachment, to a printer, or to a HylaFax server.

%prep
%setup -q

# for dependences
#%__mkdir -p tmp && python setup.py install --root=tmp

%install
python setup.py install --root=%buildroot

%find_lang %name

%files -f %name.lang
%_bindir/*
%_datadir/gnue/*
%_libdir/gnue/*
%_docdir/*
%_man1dir/*

%changelog
* Sat Sep 03 2005 Vitaly Lipatov <lav@altlinux.ru> 0.1.8-alt0.M24.1
- backports to ALT Linux Master 2.4

* Tue Aug 30 2005 Vitaly Lipatov <lav@altlinux.ru> 0.1.8-alt0.1
- new version

* Fri Apr 01 2005 Vitaly Lipatov <lav@altlinux.ru> 0.1.7-alt0.3
- strict gnue internal deps
- rebuild with python 2.4

* Wed Dec 08 2004 Vitaly Lipatov <lav@altlinux.ru> 0.1.7-alt0.2
- add build requires

* Sat Dec 04 2004 Vitaly Lipatov <lav@altlinux.ru> 0.1.7-alt0.1
- new version

* Thu Nov 11 2004 Vitaly Lipatov <lav@altlinux.ru> 0.1.6-alt0.1
- first build for ALT Linux Sisyphus
